@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Regular.woff') format('woff'),
    url('fonts/Roboto-Regular.ttf') format('truetype'),
    url('fonts/Roboto-Regular.svg#Roboto') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    color: #454545;
}
h1,h2,h3,h4,h5{
    line-height: 1.3em;
    font-weight: bold;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 15px;
}
a{
    color: #1a6da1;
}
a:hover{
    transition: all ease 0.25s;
    -webkit-transition:all ease 0.25s;
    -moz-transition: all ease 0.25s;
    -o-transition: all ease 0.25s;
    color: #2a90cf;
}
ul, ol{
    padding-left: 20px;
    margin-bottom: 20px;
}
li{
    margin-bottom: 10px;
}
.noul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.form-control,.form-control:focus{
    box-shadow: none;
    outline: none;
    border-radius: 2px;
}

.carousel-control.left,.carousel-control.right{
    width: 5%;
    background: none;
    z-index: 30;
}
p{
    margin-bottom: 15px;
}

.mtop10{
    margin-top: 10px;
}
.mtop20{
    margin-top: 20px;
}
.mtop30{
    margin-top: 30px;
}
.mtop40{
    margin-top: 40px;
}
.mtop50{
    margin-top: 50px;
}
.mbottom10{
    margin-bottom: 10px;
}
.mbottom20{
    margin-bottom: 20px;
}
.mbottom30{
    margin-bottom: 30px;
}
.mbottom40{
    margin-bottom: 40px;
}
.mbottom50{
    margin-bottom: 50px;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 0.75em 8px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img{
    width: 100%;
}

.ServiceShowPic img {
    margin:auto;
}
.ServiceShowleftPic {
    margin-right:15px;
    display:inline-block;
}
.ServiceShowrightPic {
    margin-left:15px;
    display:inline-block;
}
.ServiceShowPic,.ServiceShowrightPic,.ServiceShowleftPic {
    font-size:0.9em;
    text-align:center;
    line-height:1.5em;
    color:#888888;
}
.ServiceShowPic img,.ServiceShowrightPic img,.ServiceShowleftPic img {
    display:block;
    max-width:100%;
    height:auto;
    margin-bottom:5px;
    margin-left:auto;
    margin-right:auto;
}
.Reference{
    font-size: 0.9em;
    color: #666666;
    margin-top: 30px;
}






/*start media*/

@media (min-width: 1400px) {
    .container {
        width: 90%;
        max-width: 1300px;
    }

}
@media (max-width: 1400px) {
    .banner-box .carousel-indicators{
        width: 90%;
        left: 35%;
        font-size: .95em;
    }
}

@media only screen and (min-width:1700px){
    .banner-box .carousel-caption{
        left: 17%;
    }
}
@media only screen and (min-width:1600px){
    .banner-box .carousel-caption{
        left: 17%;
    }
    .banner-box .carousel-indicators{
        width: 65%;
        left: 48%;
    }
}

@media only screen and (min-width:1600px) and (max-width:1700px){
    .banner-box .carousel-caption{
        left: 13%;
    }
}
@media only screen and (min-width:1400px) and (max-width:1600px){
    .banner-box .carousel-caption{
        left: 7%;
    }
    .banner-box .carousel-indicators{
        width: 80%;
        left: 40%;
    }
}
@media only screen and (min-width:1000px) and (max-width:1400px){
    .banner-box .carousel-caption{
        left: 5%;
    }
}
@media only screen and (min-width:1000px){
    .banner-box .carousel-caption{
        text-align: left;
        top:7%
    }
    .transition-content{
        padding-left:50px;
    }
    .product-box{
        padding-right: 30px;
    }

    .ServiceShowrightPic {
        float: right;
    }
    .ServiceShowleftPic {
        float: left;
    }
    .banner-box .carousel-caption p{
        display: inline-block;
        min-width: 450px;
        max-width: 700px;
        font-size: 19px;
    }
    .banner-box .carousel-caption h3{
        min-width: 200px;
        max-width: 450px;
        font-size: 30px;
    }
    .transition-part{
        height: 270px;
    }
    .transition-part .container{
        height: 270px;
    }
}
@media only screen and (max-width:1000px){
    .banner-box .carousel-caption{
        left: 0%;
        text-align: left;
        top:7%
    }
    .banner-box .carousel-caption p{
        min-width: 350px;
        max-width: 350px;
        font-size: 16px;
    }
    .banner-box .carousel-caption h3{
        min-width: 200px;
        max-width: 370px;
        font-size: 24px;
    }
    .transition-part{
        min-height: 350px;
    }
    .transition-part .container{
        min-height: 350px;
    }
}
/*end media*/

.banner-box{
    width:100%;
}



.banner-box .carousel-indicators{
    background: rgba(0,0,0,0.4);
    bottom: 0;
    margin-bottom: 0;
}
.banner-box .carousel-indicators li{
    width: 20%;
    border-radius: 0;
    height: 36px;
    line-height: 31px;
    text-indent: 0;
    border: none;
    color: #ddd;
    margin: 0;
    padding: 5px 0;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    float: left;
}
.banner-box .carousel-indicators .active{
    color: #333333;
}
.banner-box .carousel-caption h3 {
    background: rgba(35,126,168,0.5);
    min-width: 200px;
    max-width: 450px;
    padding: 20px;
    display: inline-block;
    margin: 0 0 1px 0;
}
.banner-box .carousel-caption p {
    background: rgba(35,126,168,0.5);
    padding: 20px;
    line-height: 2em;
    display: inline-block;
}
.banner-box .carousel-caption .b-more{
    background: rgba(116,174,54,0.8);
    width: 160px;
    display: block;
    text-align: center;
    padding: 10px;
    color: #ffffff;

}




@keyframes moveRight{
    0%{transform:scale(1.05,1.05) translate(-2%,-2%); }
    100%{transform:scale(1.1,1.1)  translate(2%,2%);}
}
@-webkit-keyframes moveRight{
    0%{transform:scale(1.05,1.05) translate(-2%,-2%); }
    100%{transform:scale(1.1,1.1)  translate(2%,2%);}
}
@-o-keyframes moveRight /* Opera */{
    0%{transform:scale(1.05,1.05) translate(-2%,-2%); }
    100%{transform:scale(1.1,1.1)  translate(2%,2%);}
}
@-moz-keyframes moveRight /* Firefox */{
    0%{transform:scale(1.05,1.05) translate(-2%,-2%); }
    100%{transform:scale(1.1,1.1)  translate(2%,2%);}
}

.index-product{
    padding: 100px 0 60px 0;
    background: #f9f9f9;
}
.index-product h2,.index-service h2{
    font-size: 32px;
    margin-bottom: 25px;
}

.index-service{
    padding: 75px 0 65px 0;
    max-width: 2000px;
}
.in-pro {
    background: #f9f9f9;
    padding-bottom: 40px;
}

.index-product p,.index-service p{
    margin: 10px auto 30px auto;
    max-width: 900px;
    line-height: 1.7em;
    font-size: 1.12em;
}
.l-more{
    display: inline-block;
    min-width: 160px;
    font-size: 1.1em;
    background: #74ae36;
    border: 2px solid #74ae36;
    color: #fff;
    position: relative;
    z-index: 1;
    transition: color .35s;
    height: 42px;
    line-height: 38px;
    padding: 0px 10px;
    text-align: center;
}
.l-more:hover{
    color: #ffffff;
    text-decoration: none;
    background: #1a6da1;
    border: 2px solid #1a6da1;
    box-shadow:0 3px 16px 0 rgba(0,0,0,.15)
}
/*
.l-more:before,.l-more:after {
    content: '';
    position: absolute;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 0.001%;
    background: #74ae36;
}
.l-more:before{top:0;transition:height 0s}
.l-more:after{bottom:0;transition:height .35s}
.l-more:hover:before{
    height:100%;transition:height .35s
}
.l-more:hover:after{
    height:100%;background:transparent;transition:height 0s
}*/
.pro-part{
    width: 100%;
    background: #fff;
    position: relative;
    transform: none;
    display: block;
    height: 170px;
    overflow: hidden;
    margin-bottom: 15px;
}
.pro-name{
    font-size: 20px;
    margin: 20px 0;
}
.in-pro p{
    font-size: 1.05em;
    line-height: 1.7em;
}
.service-part{
    width: 100%;
    background: #fff;
    position: relative;
    transform: none;
    display: block;
    height: 250px;
    overflow: hidden;
    margin-bottom: 50px;
}
.service-part:hover,.pro-part:hover{
    box-shadow:0 6px 24px 0 rgba(0,0,0,.15)
}
.pro-part a,.service-part a{
    display: block;
    width: 100%;
    height: 100%;
}
.pro-part img,.service-part img{
    min-width: 0;
    min-height: 0;
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
.pro-part span,.service-part span{
    display: block;
    -moz-transition: all,.2s;
    -o-transition: all,.2s;
    -webkit-transition: all,.2s;
    transition: all,.2s;
    width: 100%;
    height:100% ;
}
.pro-part span:hover,.service-part span:hover{
    display: block;
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.ser-name{
   padding: 15px 0;
   background: #f9f9f9;
   margin: 0;
   width: 100%;
    font-weight: bold;
    position: absolute;
    z-index: 1000;
    border-top: 1px solid #eee;
    text-align: center;
    font-size: 1.2em;
}
.index-hour{
    background:url(../images/index-parting-line.jpg) no-repeat 25px 0;
    padding-left: 60px;
    min-height: 270px
}
.index-hour ul{
    margin-top: 20px;
    font-size: 1.1em;
}
.featured-box{
    margin-bottom: 100px;
    margin-top: 50px;
}
.featured-box h3{
    margin-bottom: 35px;
}
 .featured-box p {
        line-height: 1.7em;
    }
 .featured-box p > a {
            display: inline-block;
            padding: 5px 20px;
            background: #74ae36;
            color: #fff;
 }
.featured-box p > a:hover {
        color: #ffffff;
        text-decoration: none;
        background: #1a6da1;
        box-shadow: 0 3px 16px 0 rgba(0,0,0,.15)
    }
.featured-box .scrollUl{
    font-size: 1.05em;
}
.modal-open{
    overflow: visible;
}
.publication-part{
  margin-bottom: 70px;
    padding-top: 50px;
}
.publication-part h2{
    text-align: center;
    margin-bottom: 50px;
}

/*owl start*/
.owl-theme .owl-controls{
    margin-top:10px;
    text-align:center;
    -webkit-tap-highlight-color:transparent
}
.owl-theme .owl-controls .owl-nav [class*=owl-]{
    color:#fff;
    font-size:14px;
    margin:5px;
    padding:4px 7px;
    background:#d6d6d6;
    display:inline-block;
    cursor:pointer;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
    background:#71ab30;
    color:#fff;text-decoration:none;
}
.owl-theme .owl-controls .owl-nav .disabled{
    opacity:.5;
    cursor:default;
}
.owl-theme .owl-dots .owl-dot{
    display:inline-block;
    zoom:1;
    *display:inline
}
.owl-theme .owl-dots .owl-dot span{
    width:10px;
    height:10px;
    margin:5px 7px;
    background:#d6d6d6;
    display:block;
    -webkit-backface-visibility:visible;
    -webkit-transition:opacity 200ms ease;
    -moz-transition:opacity 200ms ease;
    -o-transition:opacity 200ms ease;
    transition:opacity 200ms ease;
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px;
}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
    background:#71ab30;
}
.owl-carousel-1  .owl-controls .owl-nav [class*=owl-]{
    position: absolute;
    margin: 0;
    padding: 15px 15px;
    background: rgba(113,171,48,0.4);
    font-weight: bold;
}
.owl-carousel-1.owl-carousel .owl-item{
    text-align: center;
}
.owl-carousel-1.owl-carousel .owl-item img{
    max-height: 260px;
    display: inline-block;
    max-width: 100%;
    width: auto;
}
.owl-carousel-1 .owl-controls .owl-dot{
    display: none;!important;
}
.owl-carousel-1  .owl-controls .owl-nav .owl-prev{
    left: 0;
    top:30%;
}
.owl-carousel-1  .owl-controls .owl-nav .owl-prev:before{
    content: '\f104';
    font-family: "Font Awesome\ 5 Free";
    font-size: 1.4em;
    line-height: 2em;
}
.owl-carousel-1  .owl-controls .owl-nav .owl-next{
    right: 0;
    top:30%;
}
.owl-carousel-1  .owl-controls .owl-nav .owl-next:before{
    content: '\f105';
    font-family: "Font Awesome\ 5 Free";
    font-size: 1.4em;
    line-height: 2em;
}
.owl-carousel-1 .btn,.owl-carousel-1 .btn:active,.owl-carousel-1 .btn:focus{
    background: none;
    padding: 0;
    outline: none;
    white-space: normal;
    width: 100%;
    font-size: 0.94em;
}
.owl-carousel-1 .btn img{
    margin-bottom: 15px;
}
.owl-carousel-1 .btn img:hover{
    box-shadow:0 0 6px rgba(0,0,0,.3)
}
.owl-theme .item a{
    color: #455a64;
}
.owl-theme .item a:hover{
    color: #336a85;
}
.publication-part{
    text-align: center;
}
.publication-part .modal-header{
    height: 45px;
}
.publication-part img {
    display: inline-block;
}
/*owl end*/

.product-scroll{
    border-bottom: 2px solid #72ac34;
    padding-bottom: 25px;
    margin-bottom: 50px;
    font-size: 0.95em;
}
.product-scroll h4{
    border-bottom: 2px solid #72ac34;
    padding-bottom: 15px;
}
.scrollUl{
    overflow: hidden;
    position: relative;
    height: 170px;
    margin-top: 20px;
}
.scrollUl ul{
    position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
}
.scrollUl ul li{
    margin-bottom: 15px;
}
.scrollUl ul li a{
    position: relative;
    padding-left: 15px;
    display: block;
}
.scrollUl ul li a:before{
    content: "\f02e";
    font-family: "Font Awesome\ 5 Free";
    position: absolute;
    top:0px;
    font-weight: 900;
    left: 0;
    font-size: 0.5em;
    color: #9bb67f;
}
.header-scroll{
    height: 25px;
    overflow: hidden;
    position: relative;
    padding-left: 25px;
}
.header-scroll:before{
    content: "\f3b1";
    font-family: "Font Awesome\ 5 Brands";
    color: #287cb2;
    font-size:1.3em;
    position: absolute;
    left: 0;
    top:0;

}
.header-scroll ul{
    padding: 0 25px 0 0 ;
    list-style: none;
    margin: 0;
}
.header-scroll ul>li{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
}

.index-hotpic{
    position: absolute;
    right: 0;
    top: 0;
}



.transition-part{
    background: url(../images/index-service-bg.jpg) no-repeat fixed center;
    background-size: cover;
    margin: auto auto 60px auto;
    max-width: 2000px;
}
.transition-part .container{
    position: relative;
    padding: 25px auto;
}
.transition-part h3,.transition-part p{
    display: inline-block;
    background:rgba(40,124,178,0.6);
    padding: 20px;
    color: #ffffff;
}
.transition-part h3{
    margin-bottom: 1px;
    margin-top: 30px;
    font-size: 20px;
}
.transition-part p{
    max-width: 600px;
}

.breadcrumb-part {
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.4);
    width: 100%;
}
.breadcrumb-part .breadcrumb{
    margin-bottom: 0;
    background: none;
    text-shadow: 1px 1px 1px #999;
    padding-left: 15px;
}
.breadcrumb-part .breadcrumb li{
    margin-bottom: 0;
}
.breadcrumb-part .breadcrumb a{
    color: #ffffff;
}
.breadcrumb-part .breadcrumb>.active{
    color: #e3e3e3;
}


.product-ls .panel-heading {
    position: relative;
    padding: 0;
    background: none;
    border: none;
}
.product-ls .panel-heading h4 {
    padding: 20px 30px 20px 3px;
    font-weight: bold;
    font-size: 1.1em;
}
.product-ls.panel-default:first-child {
    border-top: 2px solid #8cb065;
}
.product-ls.panel-default {
    border-bottom: 2px solid #8cb065;
    box-shadow: none;
    border-right: none;
    border-left: none;
    border-radius: 0;
    border-top: none;
}

.product-ls.panel-default>.panel-heading+.panel-collapse .panel-body {
    border: none;
    padding: 0 10px 20px 0;
}

.product-ls .panel-heading .collapsed .showlist:after {
    content: "\f105";
    font-family: "Font Awesome\ 5 Free";
    color: #8cb065;
    width: 25px;
    height: 25px;
    text-align: right;
    top: 22px;
    right: 5px;
    cursor: pointer;
}
.product-ls .panel-heading .showlist:after {
    content: "\f107";
    font-family: "Font Awesome\ 5 Free";
    position: absolute;
    right: 5px;
    top: 22px;
    color: #8cb065;
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}
.product-ls ul{
    list-style: none;
    padding-left: 3px;
    margin: 0;
}
.product-ls .panel-body>ul>li{
    margin-bottom: 12px;
}
.product-ls ul ul{
    font-size: 0.9em;
    margin-top: 6px;
}
.product-ls ul ul li a{
    position: relative;
    padding-left: 16px;
    color: #666;
}
.product-ls ul ul li a:before{
    position: absolute;
    content: '\f0c1';
    font-family: "Font Awesome\ 5 Free";
    left: 0;
    font-weight: 900;
    color: #dddddd;
    font-size: 0.85em;
}
.accordion-sidebar{
    margin:70px 0;
}
.brief-part{
    background: #eee;
    font-weight: bold;
    padding: 10px;
}
.transition-content h3.transition-title{
    margin-bottom: 20px;
    font-size: 26px;
}
.transition-content h3, .gene-page h3{
    margin-bottom: 20px;
    font-size: 18px;
}
.transition-content h4, .gene-page h4 {
    margin-bottom: 20px;
    font-size: 17px;
}
.promise-part{
    padding-bottom: 20px;
    border-top: 2px solid #98aeba;
    border-bottom: 2px solid #98aeba;
    margin-bottom: 50px;
}
.promise-part p{
    font-size: 0.9em;
    line-height: 1.3em;
}
.promise-part span{
    display: block;
    margin: 15px 0;
    text-align: center;
    font-size: 0.95em;
}
.promise-part img{
    display: inline-block;
}

.transition-list{
   margin-bottom: 50px;
   margin-top: 50px;
}


.normal-crumb{
    background: none;
    font-size: 0.95em;
    padding-left: 3px;
}
.product-nav{
    font-weight: bold;
    margin-bottom: 30px;
    padding: 0 5px;
    border-bottom: 2px solid #72ac34;
}
.product-nav>li{
    margin-bottom: -2px;
}
.product-nav>li.active>a, .product-nav>li.active>a:hover, .product-nav>li.active>a:focus{
    background: #fff;
    color: #444;
    border-top: 2px solid #72ac34;
    border-left: 2px solid #72ac34;
    border-right: 2px solid #72ac34;
    cursor: pointer;
}
.nav.product-nav .open>a, .nav.product-nav .open>a:hover, .nav.product-nav .open>a:focus{
    background: #fff;
    color: #444;
    border-top: 2px solid #72ac34;
    border-left: 2px solid #72ac34;
    border-right: 2px solid #72ac34;
}
.product-nav>li>a{
    background: #72ac34;
    color: #fff;
    margin-right: 5px;
    border-top: 2px solid #72ac34;
    border-left: 2px solid #72ac34;
    border-right: 2px solid #72ac34;
    padding: 10px 9px;
}
.product-nav>li>a:hover,.product-nav>li>a:focus{
    background: #fff;
    color: #72ac34;
    border-top: 2px solid #72ac34;
    border-left: 2px solid #72ac34;
    border-right: 2px solid #72ac34;
}
.product-nav .dropdown-menu>.active>a,.product-nav .dropdown-menu>.active>a:hover,.product-nav .dropdown-menu>.active>a:focus{
    background:#72ac34;
}

.biogene-table{
    margin-bottom: 30px;
}
.biogene-table th{
    background: #F2F2F2;
}

.bio-table,.table,.biogene-table{
    width: 100%;
    border: 1px solid #ddd;
}
.bio-table tr:first-child{
    background: #74ae36;
    color: #ffffff;
}
.inquiry-a{
    color: #72ac34;
    font-size: 0.95em;
}
.contact-part{
    border-bottom: 2px solid #72ac34;
    border-top: 2px solid #72ac34;
    padding: 15px 6px;
    font-size: 0.95em;
    margin-bottom: 40px;
}

.quote-part{
    background: url('../images/quote-bg.jpg');
    text-align: center;
    padding: 40px 10%;
}
.quote-part p{
    margin-bottom: 30px；
}
.quote-part h4{
    margin-bottom: 20px;
    font-weight: bold;
}
.subscript-part input{
    background: none;
    outline: none;
    border:2px solid #bfbfbf;
    height: 42px;
    padding: 3px 5px;
    margin-bottom: 10px;
    min-width: 250px;
}

.subscript-part a{
    display: inline-block;
    background: #72ac34;
    color: #ffffff;
    height: 42px;
    line-height: 42px;
    padding: 0 15px;
}

.pro-title{
    margin-top: 0;
    font-size: 23px;
    margin-bottom: 30px;
}
.pro-cat{
    border-left: 2px solid #e1ebd7;
   padding: 0 15px;
    font-size: 0.95em;
}
.pro-cat .row{
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ddd;
    word-wrap: break-word;
    word-break: normal;
}
.pro-cat .row:first-child{
    border-top: 1px solid #dddddd;
}
.pro-cat.more-pro .row:first-child{
    border-top: none;
}
.more-pro{
    background: #f9f9f9;
}
.second-title{
    font-size: 21px;
    margin-bottom: 25px;
}
.product-box,.transition-content{
    margin-bottom: 50px;
}
.related-ser{
   margin-top: 15px;
    margin-bottom: 40px;
}
.related-ser a{
    padding: 8px 15px;
    background: #f9f9f9;
    margin-bottom: 10px;
    display: block;
}
.related-ser a:hover{
    background: #eee;
    color: #72ac34;
    text-decoration: none;
}
.code-note{
    font-size: 0.85em;
    color: #999;
}
.quick-inquiry{
    margin: 40px 0;
}

.quick-inquiry label{
    padding-left: 10px;
}
.order-inquiry label{
    padding-left: 10px;
    color: #555;
}
.order-tit{
    padding:12px 10px;
   background: #f9f9f9;
    border-top: 1px dashed #72ac34;
    color: #72ac34;
    margin-bottom: 20px;
    font-size: 17px;
    margin-top: 0;
}

.inquiry-note{
    font-size: 0.9em;
    color: #666;
    margin-top: 40px;
}
.inquiry-note p{
    margin-bottom: 5px;
}
.quick-inquiry label span,.code-note span,.red,.order-inquiry label span{
    color: #f57415;
}
.quick-inquiry .form-control,.order-inquiry .form-control{
    min-height: 40px;
}
.quick-inquiry a,.inquiry-submit,.order-inquiry a,.order-submit{
    padding: 8px 25px;
    font-weight: bold;
    background: #71ab30;
    color: #ffffff;
    margin-left: 20px;
    display: inline-block;
    border-radius: 5px;
    text-align: center;
    border: 2px solid #71ab30;
}
.quick-inquiry a:hover,.inquiry-submit:hover,.order-inquiry a:hover,.order-submit:hover{
    border: 2px solid #71ab30;
    background: #ffffff;
    color: #71ab30;
}
.order-submit{
   min-width: 170px;
}
.contact-title{
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 2px;
    margin-bottom: 30px;
}
.contact-title a{
    display: inline-block;
    padding:12px 15px;
    margin-right: 30px;
    text-decoration: none;
    color: #444;
    font-weight: bold;
    font-size: 18px;
}
.contact-title a:hover{
    color: #0f659d;
    background: #eee;
}
.contact-title a:first-child{
    background: #0f659d;
    color: #ffffff;
}
.contact-way li span{
    width: 100px;
    font-weight: bold;
    display: inline-block;
}
.distributor-select{
    padding:5px 10px ;
    border: 2px solid #ccc;
    outline: none;
    min-width: 140px;
}
.coutry-name{
    padding-left: 10px;
}
.distributor-part{
    background: #fefdfd;
    padding: 20px 10px 0 10px ;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    word-wrap: break-word;
}
.distributor-part div[class*='col-md']{
    margin-bottom: 20px;
}
.narrow-part h4{
    font-size: 16px;
}
.narrow-part b{
    color: #74ae36;
}
.narrow-part h4:after{
    content: '\f417';
    font-family: "Font Awesome\ 5 Brands";
    position: absolute;
    right:15px;
    color: #ccc;
}
.narrow-part{
    margin-bottom: 50px;
    padding-bottom: 10px;
    border-bottom: 2px solid #dddddd;
    font-size: 0.9em;
}
.narrow-result{
    margin-bottom: 10px;
}
.narrow-result .narrow-title{
    margin-bottom: 10px;
}
.narrow-result .pro-more{
    border-bottom:1px solid #eee;
    padding-bottom: 5px;
    cursor: pointer;
    font-size: 0.9em;
    color: #999;
    margin-bottom: 15px;
}

.index-more{
    text-align: center;
    height: 100px;
    position: relative;
}
.index-more,.pro-detail{
    text-align: center;
    height: 60px;
    position: relative;
}
.pro-detail .btn-play i:before{
    font-size: 1em;
    content: "\f102";
    line-height: 30px;
}
.pro-detail .btn-play.collapsed i:before{
    content: "\f103";
    font-size: 1em;
    line-height: 30px;
}
.index-more .btn-play i:before{
    /*
    animation:chage-i 10s  infinite;
    -moz-animation:chage-i 10s infinite;
    -webkit-animation:chage-i 10s infinite;
    -o-animation:chage-i 10s infinite;
    */
    font-size: 1.3em;
    line-height: 60px;
    content: "\f102";
}
.index-more .btn-play.collapsed i:before{
    font-size: 1.3em;
    line-height: 60px;
    content: "\f103";
}

@keyframes chage-i{
    0%{color: #227eb7; }
    25%{color: #dddddd;}
    50%{color: #74ae36;  }
    75%{color: #dddddd;}
    100%{color: #227eb7;}
}
@-webkit-keyframes chage-i{
    0%{color: #227eb7; }
    25%{color: #dddddd;}
    50%{color: #74ae36; }
    75%{color: #dddddd;}
    100%{color: #227eb7;}
}

.btn-play:hover,.btn-play:focus{
    background: #74ae36;
    color: #ffffff;
    border: 1px solid #74ae36;
}
.btn-play {
    position: absolute;
    top:40%;
    left: 47%;
    width: 60px;
    height: 60px;
    border: 1px solid #227eb7;
    background: #227eb7;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    color: #ffffff;
}
.pro-detail .btn-play{
    width: 30px;
    height: 30px;
}
.btn-play:before {
    -webkit-animation: 1s videomodule-anim linear infinite;
    animation: 1s videomodule-anim linear infinite;
}
.btn-play:after{
    -webkit-animation: 2s videomodule-anim linear infinite;
    animation: 2s videomodule-anim linear infinite;
}
.btn-play:before, .btn-play:after {
    content: '';
    border: 1px solid;
    border-color: inherit;
    width: 150%;
    height: 150%;
    border-radius: 50px;
    position: absolute;
    left: -25%;
    top: -25%;
    opacity: 1;
}



@-webkit-keyframes videomodule-anim {
    0% {
        -webkit-transform: scale(0.68);
        transform: scale(0.68); }
    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0; } }

@keyframes videomodule-anim {
    0% {
        -webkit-transform: scale(0.68);
        transform: scale(0.68); }
    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0; }
}
.gene-box{background: #f2f2f2;margin-bottom: 30px}
.gene-box div[class*='col-md']{ padding: 10px 25px;}
.gene-box .row{border-bottom: 1px solid #ffffff;}
.gene-content{padding:15px 15px 0 15px;border: 1px solid #dddddd;margin: 30px 0;}
.gene-content .gene-list{background: #f2f2f2;padding:15px 10px;border: 1px solid #dddddd;font-size: 0.9em;color: #777;margin-bottom: 20px;}
.gene-list h4{margin-top: 0;font-size: 16px;}

.successinfo{padding-left:15px;line-height:30px;color:#888888;padding-right:20px;padding-bottom:20px;}
.successinfo .iconarea{}
.successinfo .iconarea .iconunit{text-align:center;display:block; width:40px;height:40px; border-radius:40px; background-color:#7b9d3c;color:#ffffff;line-height:40px;font-weight: bolder;font-size:22px; position:relative;z-index:9;}
.successinfo .tit{font-size:20px;font-weight:bold;color:#7b9d3c; display:block;}
.successinfo .iconarea .iconunit img{top:10px;left:5px;position:absolute; z-index:10;} 

.navMenu{
    margin: 30px 0 30px 0;
    padding: 0;
}
.navMenu> li { display: block; margin: 0; padding: 0;border-top: 2px solid #8cb065; position: relative; }
.navMenu> li:last-child{
    border-bottom: 2px solid #8cb065;
}
.navMenu>li>a { display: inline-block; overflow: hidden;color:#333;transition: all .3s; position: relative; text-decoration: none; font-size: 17px;  padding: 20px 0px 15px 10px; font-weight: 900; width: 88%  }
.arrow:before {cursor: pointer; content: "\f105";font-weight: bold;  float: right;  padding:0px  5px; display: inline;  font-family: "Font Awesome\ 5 Free";    color: #8cb065; }
.arrow.open:before {cursor: pointer; float: right;  padding:0px 5px; display: inline;  font-family: "Font Awesome\ 5 Free";  content: "\f107";     color: #b7d17d; }
.navMenu>li> .arrow:before{
    font-weight: 900;
    padding: 20px 5px 15px 10px;
    cursor: pointer;
}
.navMenu>li>ul.sub-menu, .navMenu>li>ul.sub-menu>li>ul.sub-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
}
.navMenu>li>ul.sub-menu li{
    margin-bottom: 4px;
}
.navMenu>li .sub-menu{
    margin-bottom: 10px;
}
.navMenu>li>ul.sub-menu>li>a{
    display: inline-block;
    padding-left: 15px;
    position: relative;
    margin-bottom: 10px;
    width: 90%;
}
.navMenu>li>ul.sub-menu>li>a:before{
    position: absolute;
    top: 0;
    left: 0;
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    content: "*";
    color: #ddd;
}
.navMenu>li>ul.sub-menu .sub-menu li>a {
    display: inline-block;
    padding-left: 15px;
    line-height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.97em;
    position: relative;
    width: 90%;
    color: #74ae36;
}
.navMenu>li>ul.sub-menu .sub-menu .sub-menu{
    list-style: none;
    font-size: 0.95em;
    background: #f9f9f9;
    padding: 10px 0;
    display: none;
}
.navMenu>li>ul.sub-menu .sub-menu .sub-menu li>a{
    color: #888;
    padding-left: 15px;
    height: 22px;
}
.navMenu>li>ul.sub-menu .sub-menu .sub-menu li>a:before{
    content: '';
}
.navMenu>li>ul.sub-menu .sub-menu li>a:before{
    content: '*';
    top: 0px;
    position: absolute;
    left: 0;
    color: #8cb065;
}
.navMenu>li>ul.sub-menu .sub-menu .sub-menu .sub-menu {
    padding: 8px 8px 0 0;
    margin-bottom: 0;
    background: #eeeeee;
}
.navMenu>li>ul.sub-menu .sub-menu .sub-menu .sub-menu>li,.navMenu>li>ul.sub-menu .sub-menu .sub-menu>li{
    margin-bottom: 2px;
}
.navMenu>li>ul.sub-menu li>a.active, .navMenu>li>ul.sub-menu li>a:hover, .navMenu>li>ul.sub-menu>li.active >a {  }

/*biogene v4 old*/
.proshowmoban .ProLine .widthright {
    padding: 0px 8px 0px 8px;
    margin: 0px;
}
.proshowmoban .ProLine .widthleft {
    padding: 0px 0px 0px 8px;
    color: #666;
    margin: 0px;
    font-weight: bold;
}
.proshowmoban .ProLine {
    border-bottom: 1px solid #f2f2f2;
    overflow: hidden;
}

.product-box img,.transition-content img,.service-box img{
    display: block;
    max-width: 100%;
    height: auto;
}
.smallProMOBAN .smallproline .smallwidthleft {
    float: left;
    width: 30%;
    padding: 0px 0px 0px 5px;
}
.smallProMOBAN .smallproline .smallwidthright {
    float: left;
    width: 70%;
    padding:5px 0;
}
.smallProMOBAN .smallproline {
    width: 100%;
}
.proshowmoban .ProLine .propadd {
    padding: 0px;
}
.proshowmoban img{
    display: inline-block;
    cursor: pointer;
}
.proshowmoban .ProLine .propadd .smallProMOBAN .smallproline:not(:first-child) {
    display: none;
}
.Offical-Symbol {
    margin: 10px auto auto auto;
    height: auto;
}
.Offical-Symbol .Unit {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    height: auto;
    border-bottom: 1px solid #fff;
    background-color: #f2f2f2;
    overflow: hidden;
}
.Offical-Symbol .Unit .TitName {
    color: #444;
    font-weight: bold;
    padding: 6px 5px 5px 10px;
    font-size: 15px;
    height: auto;
    min-height: 30px;
}

.Offical-Symbol .Unit .SymbolContent {
    color: #444;
    padding: 6px 5px 5px 10px;
    height: auto;
    border-bottom: 1px solid #fff;
    min-height: 30px;
}
.ProtypeALLGen:before,.ProtypeALLGen:after{
    clear: both;
    content: " ";
    display: table;
}
.ProtypeALLGen {
    width: 100%;
    margin: 15px auto 60px auto;
    border: 1px solid #efefef;
    padding-bottom: 20px;
}
.ProtypeALLGen ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.ProtypeALLGen ul li {
    float: left;
    background: #f3f3f3;
    margin-top: 20px;
    background-repeat: repeat-x;
    border: 1px solid #e2e2e2;
    width: 31.333%;
    margin-left: 1%;
    margin-right: 1%;
    padding: 15px 5px;
}
.ProtypeALLGen ul li strong {
    color: #284628;
    font-size: 15px;
}
.ProtypeALLGen ul li font {
    margin-right: 40px;
    color: #888888;
    font-size: 13px;
}
.ProtypeALLGen ul li .smallfont a {
    color: #888888;
    text-decoration: underline;
    font-size: 13px;
}
.guoducolum3 {
    width: 320px;
    height: auto;
    margin: 15px;
    float: left;
}
.servicenote{
    font-size: 0.9em;
    color: #666;
    text-align: center;
}
.servicenote img {
    margin: auto auto 20px auto;
    display: block;
    max-width: 100%;
}
.proshowmoban {
    font-size: 0.9em;
    color: #888;
}
.proshowmoban .ProLine {
    border-bottom: 1px solid #f2f2f2;
    padding: 5px 0;
}
.productlistlink,.productslink{
    font-size: 1em;
    background: #71ab30;
    color: #ffffff;
    padding: 7px 10px;
    text-align: center;
    margin: 5px 0;
    text-decoration: none;
    border-radius: 3px;
    border: 2px solid #71ab30;
    display: inline-block;
}
.productlistlink:hover,.productslink:hover,.productlistlink:focus,.productslink:focus{
    background:#fff ;
    border: 2px solid #71ab30;
    color: #71ab30;
    text-decoration: none;
}
.productlisttitle{
    margin-top: 60px;
    margin-bottom: 20px;
}
.productlisttitle h1{
    font-size: 1.4em;
}
.share-content img{
    display: inline-block;
}
.share-content{
    margin-bottom: 20px;
}
.prolistrsponsive{
    margin-top: 20px;
}
.prolistrsponsive .catnum{
    margin-left: 15px;
    color: #666;
}
/*old css end*/

.faq-box .panel-heading,.faq-box .panel-group .panel,.publication-panel .panel-heading,.publication-panel .panel-group .panel{
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    border:none;
}
.publication-panel .panel-heading{
    background: #72ac34;
    color: #fff;
    height: 40px;
}
.faq-box .panel-heading,.publication-panel .panel-heading{
    position: relative;
}
.faq-box .panel-heading h4,.publication-panel .panel-heading h4{
    margin-bottom: 0;
}
.publication-panel .panel-heading:after{
    font-family: "Font Awesome\ 5 Free";
    content: "\f07c";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 8px;
    color: #fff;
}

.publication-panel .panel-heading.collapsed:after{
    font-family: "Font Awesome\ 5 Free";
    content: "\f07b";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 8px;
    color: #fff;
}
.faq-box .panel-heading:after{
    content: '\f107';
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 8px;
    color: #72ac34;
}
.faq-box .panel-heading.collapsed:after{
    content: '\f105';
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 8px;
    color: #72ac34;
}
.faq-box ul{
    margin-top: 15px;
}
.faq-box ul>li{
  margin-bottom: 15px;
}
.faq-box ul>li>a:hover{
    color: #71ab30;
    text-decoration: none;
}
.publication-panel .row p{
    margin-bottom: 10px;
}
.publication-panel .row{
    margin-bottom: 10px;
}
.publication-panel .row .view-abstract{
    display: inline-block;
    padding:  6px;
    background: #287cb2;
    color: #fff;
    font-size: .86em;
    border-radius: 5px;
}
.publication-panel .row .view-abstract:hover{
    background: #218bcc;
    color: #fff;
    text-decoration: none;
}
.publication-panel .row span{
    font-size: .96em;
    color: #777;
    display: inline-block;
    padding-right: 30px;
}
.publication-author{
    font-size: .9em;
    color: #777;
}
h3.publication-abstract{
    font-size: 1.18em;
    margin-bottom: 20px;
    margin-top: 30px;
}
.publication-pro div[class*='col-md']{
    margin-bottom: 10px;
}
.publication-inquiry{
    display: inline-block;
    padding: 5px 10px;
    background: #287cb2;
    color: #fff;
    border-radius: 4px;
}
.publication-inquiry:hover{
    background: #218bcc;
    color: #fff;
    text-decoration: none;
}
.noticeCardNumber{
    z-index: 200;
}
.search-title{
    margin-bottom: 0;
    font-size: 21px;
    background: #d8e6c6;
    padding: 10px;
    margin-top: 50px;
}
.related-part{
    margin-bottom: 50px;
}
.related-part .second-title{
    background: #d8e6c6;
    padding: 10px;
    font-size: 20px;
    margin-top: 40px;
}
.related-part .second-title>span {
    color: #666;
    font-size: 0.8em;
}
.related-part .second-title>span>a {
    color: #72ac34;
}
.product-box .relat-tab{
    overflow-y: auto;
    max-height: 400px;
    margin-bottom: 40px;
}
.re-products{
    overflow-y: auto;
    max-height: 620px;
    margin-bottom: 40px;
}
.product-box .relat-tab::-webkit-scrollbar,.re-products::-webkit-scrollbar{
    width: 6px;
    height: 6px;
}
.product-box .relat-tab::-webkit-scrollbar-thumb,.re-products::-webkit-scrollbar-thumb{
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 7px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.product-box .relat-tab::-webkit-scrollbar-track,.re-products::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.sup-table td{
    padding: 16px 10px;
    border-bottom: 1px solid #ddd;
}

.pdf-download a{
    text-align: center;
    display: block;
    padding-bottom: 8px;
    border-bottom: 1px solid #ddd;
}
.pdf-download a:hover{
    background: #7b9d3c;
    color: #fff;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
    box-shadow:0 0 5px 0 rgba(0,0,0,.15)
}
.pdf-download img{
    display: inline-block;
}
.transition-content h3.avv-title{
    font-size: 20px;
    font-weight: bold;
    margin-top: 40px;
}
.avv-box{
    padding: 15px;
}
.avv-box .row{
    border: 1px solid #ddd;
    margin-bottom: 40px;
    padding: 20px 0 5px 0;
}
.avv-box .row:hover{
    box-shadow: 0 0 5px #ddd;
}
.avv-box h4{
    margin-top: 0;
    font-size: 18px;
    font-weight: bold;
}
.avv-box a{
    color: #71ab30;
}
.identify-box{
    position: relative;
}
.identify-box img{
    position: absolute;
    top:0;
    right:0;
    border: 1px solid #ddd;
}
.identify-box .fa {
    position: absolute;
    top: 12px;
    right: 135px;
    font-size: 18px;
    color: #7b9d3b;
}

.careers-box{
    padding: 0 10px;
    border-top: 1px solid #ddd;
    margin-top: 20px;
}
.careers-box h4{
    margin-top: 0;
    margin-bottom: 15px;
}
.careers-box .row{
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}
.careers-box p{
    font-size: .9em;
    color: #555;
    margin-bottom: 0;
}
.careers-box p>span{
    color: #999;
}
.apply-now{
    display: inline-block;
    padding: 5px 15px;
    background: #7b9d3b;
    color: #fff;
    margin-top: 25px;
    border-radius: 4px;
    text-decoration: none;
    font-size: .9em;
    float: right;
}
.apply-now:hover,.apply-now:focus{
    background: #287cb2;
    color: #fff;
    text-decoration: none;
}


.careers-form{
    margin-top: 40px;
}
.careers-form label{
    padding-left: 10px;
}
.careers-form .form-control{
    min-height: 40px;
}
.careers-form .inquiry-submit{
    margin-left: 0;
    margin-top: 20px;
}
.transition-content h3.careers-title{
    padding: 10px;
    border-bottom: 1px solid #ddd;
    font-size: 20px;
    margin-bottom: 30px;
}

